
// ----------------------------------------------------------------------

import IncidentListView from "@/shared/sections/fleets/sinistre/view/incident-list-view";


export const metadata = {
  title: 'Dashboard: Gestion des Incidents | Flottes',
};

export default function Page() {
  return <IncidentListView />;
}
